Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227297 - urw-fonts needn't require X font utilities (chkfontpath, mkfontdir, mkfontscale)
Summary: urw-fonts needn't require X font utilities (chkfontpath, mkfontdir, mkfontscale)
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: urw-fonts
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-04 22:57 UTC by Robert van den Aker
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-15 13:26:17 UTC


Attachments (Terms of Use)
Patch to unrequire X font utils (deleted)
2007-02-04 22:57 UTC, Robert van den Aker
no flags Details | Diff

Description Robert van den Aker 2007-02-04 22:57:56 UTC
Description of problem:
urw-fonts are quite usable on servers that don't have X installed, e.g on print
servers. Why should the X font utilities be required? Attached patch is meant to
remove this requirement.

Version-Release number of selected component (if applicable):
2.3-6.1.1

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Robert van den Aker 2007-02-04 22:57:56 UTC
Created attachment 147333 [details]
Patch to unrequire X font utils

Comment 2 Ngo Than 2007-06-15 13:26:17 UTC
it's now fixed in CVS. the fix will be included in 2.3-7.fc6. Thanks for your 
report.


Note You need to log in before you can comment on or make changes to this bug.